@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');

body{font-family: 'Poppins', sans-serif;}




img{max-width:100%;}
 p{text-align:justify}
.text-left p{ text-align:left}
.nomargin{margin:0}
.text-center p{text-align:center}

#backtotop{background: url(../images/backtotop.png) no-repeat center #fff;border-radius: 50%;width: 45px;height: 45px;background-size: 35px;bottom:40px;position:fixed;right:40px;box-shadow:0 0 9px #6f2327;z-index:1234;cursor:pointer}



.topHeader{ font-size:11px; color:#000000; background:#eeeeee; line-height:26px; font-weight:500}
.topHeader a{ color:#000000}
.topHeader a:hover{ color:#ffc50c}
.topHeader .shipping{background:url(../images/icon-free-shipping.png) no-repeat left; padding-left:30px; color:#ffc50c}
ul.contact-menu{list-style:none;padding:0; margin:0; }
.topHeader ul{list-style:none;padding:0; margin:0; }
.topHeader ul li{ display:inline-block; margin-right:15px;}
ul.contact-menu li a{font-size:11px; color:#000000; font-weight:500}
ul.contact-menu li:before,.topHeader span:before{font-family: 'FontAwesome';color: #ff0000;font-size: 15px;line-height: 26px;margin-right: 5px;position: relative;bottom: -1px;}
.topHeader .loginbtn a{font-size: 14px;font-weight: 600;text-transform: uppercase;background:url(../images/icon-client-login.png) no-repeat 9px #ff0000;color: #fff;padding: 4px 10px 4px 30px;line-height: 28px;}


#header{padding:25px 0 0 }
#header .logo img{height:auto}
#header.fixed{}
#header .container{position:relative}
#header .header-right ul{ list-style:none; margin:0; padding:0}
#header .header-right ul>li{display:inline-block;position: relative;}
#header .header-right ul li:hover>ul{display:block;padding: 15px 0;min-width: 157px;left: 0;box-shadow: 0 0 10px #dcdcdccc;top: 30px; border-radius:7px ;}
#header .header-right ul li ul:before{content: '';left: 0;right: 0;width: 15px;height: 15px;position: absolute;margin: auto;top: -7px;transform: rotate(45deg);background: #fff;box-shadow: -1px -1px 0px #ccc;}
#header .header-right ul li ul li{display:block; text-align:center}
#header .header-right ul li ul li:not(:last-child){border-bottom: 1px solid #f2f2f2;}
#header .header-right ul li ul li a{display: block;padding: 4px 7px;font-size: 14px; font-weight:500; color:#000}
#header .header-right ul li ul li:hover a{color:#ff0000}
#header .header-right ul li>a{font-size: 15px;font-weight: 600;padding: 6px 0 6px 40px;color: #000;}
#header .header-right .user-dropdown>a{background: url(../images/icon-myaccount.png) no-repeat left;position:relative;padding-right: 15px;}
#header .header-right .user-dropdown>a:after{content:'';border-top: 5px solid #000;border-left: 4px solid transparent;border-right: 4px solid transparent;top: 15px;position: absolute;right: 0;}
#header .header-right .mini-cart>a{background: url(../images/icon-cart.png) no-repeat left; margin-left:20px;}

.search-form{}
.search-form form{position: relative;}
.search-form input.form-control{height: 42px;background: #ffffff;border-radius: 5px;padding: 0px 70px 0 15px;font-size: 12px;border: 1px solid #bcbec0;}
.search-form .btn{position: absolute;right: 0;top: 0;padding: 0;width: 45px;height: 42px;font-size: 0px;background: url(../images/icon-search.png) no-repeat 50% #333333;border-radius: 0 5px 5px 0;}





.navbar ul > li {position:relative}
.navbar ul > li.cat-menu>a{background:#003687; color:#fff; padding-left:20px;padding-right:35px; }
.navbar ul > li.cat-menu .hasSub:after{border-top-color:#fff; right:0;}
.navbar ul>li> a{color: #262626;text-transform: capitalize;text-decoration: none;padding:8px 40px;font-size: 16px;display: block;font-weight: 600;}
.navbar ul>li.dropdown > a:after{font-family:FontAwesome; content:"\f0d7"; margin-left:5px;}
.navbar ul>li:last-child{border-right:none}
.navbar ul>li:hover> a,.navbar ul>li.active> a{ }
@media(min-width:768px) {
	.navbar{background:#fff; margin-top:25px;}
#mobileMenuButton{display:none}
.navbar .navbar-collapse>.navbar-nav{}
.navbar .navbar-nav>li{}
.navbar .navbar-nav>li:not(:last-child):after{content:'';    position: absolute;right: -1px;top: 0;height: 100%;width: 2px;background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(223,226,228,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(223,226,228,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(223,226,228,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfe2e4',GradientType=0 ); /* IE6-9 */


}
.navbar ul>li ul{-webkit-animation-duration: .3s;-moz-animation-duration: .3s;animation-duration: .3s;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-iteration-count: 1;-moz-animation-iteration-count: 1;animation-iteration-count: 1;backface-visibility: hidden;-webkit-font-smoothing: antialiased;animation-timing-function: ease-out;-webkit-animation-timing-function: ease-out;-moz-animation-timing-function: ease-out;transform-origin: 50% 0;-ms-transform-origin: 50% 0;-webkit-transform-origin: 50% 0;    -webkit-animation-name: slide-down-slow;-moz-animation-name: slide-down-slow;animation-name: slide-down-slow; display:none;    position: absolute;
    left: 0;
    width: 200px;
    background: #fff; z-index:12; 
    box-shadow: 0 0 5px #ccc; list-style:none; padding:10px 0; margin:0; display:none}
@-webkit-keyframes slide-down-slow{0%{-webkit-transform:perspective(1px) scaleY(.1);-moz-transform:perspective(1px) scaleY(.1);-ms-transform:perspective(1px) scaleY(.1);-o-transform:perspective(1px) scaleY(.1);transform:perspective(1px) scaleY(.1)}to{-webkit-transform:perspective(1px) scaleY(1);-moz-transform:perspective(1px) scaleY(1);-ms-transform:perspective(1px) scaleY(1);-o-transform:perspective(1px) scaleY(1);transform:perspective(1px) scaleY(1)}}
@keyframes slide-down-slow{0%{-webkit-transform:perspective(1px) scaleY(.1);-moz-transform:perspective(1px) scaleY(.1);-ms-transform:perspective(1px) scaleY(.1);-o-transform:perspective(1px) scaleY(.1);transform:perspective(1px) scaleY(.1)}to{-webkit-transform:perspective(1px) scaleY(1);-moz-transform:perspective(1px) scaleY(1);-ms-transform:perspective(1px) scaleY(1);-o-transform:perspective(1px) scaleY(1);transform:perspective(1px) scaleY(1)}}
}
.navbar ul>li:hover> ul{ display:block}
.navbar ul > li .hasSub{position: absolute;right: 15px;top: 20px;}
.navbar ul > li .hasSub:after {content: '';position: absolute;border-top: 5px solid #000000;border-left: 5px solid transparent;border-right: 5px solid transparent;}
.navbar ul > li li a{color: #000;text-shadow: none;padding: 4px 15px;font-size: 14px;font-weight: 400;line-height: normal;}
.navbar ul > li li:hover>a{ background:#4c394e; color:#fff}

.pageContent{ position:relative; }
.pageContent .pageOverlay{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,0.4);left: 0;top:0;z-index: 12;opacity:0; transition:.5s; display:none}
.pageContent.showNav .pageOverlay{ opacity:1;display:block}

/* menu start */
.mobileNavWrapper ul.nav li a { border-top: 1px solid #e8e8e8; display:block; color: #000; font-size: 14px; text-transform: capitalize; padding:7px 15px; font-weight:500  }
.mobileNavWrapper ul li a:hover, .mobileNavWrapper ul li.active a { color: #FFF; background: #ed1c29; text-decoration:none; }
.mobileNavWrapper { background:#fff; width: 250px; height: 100%; min-height: 100%; position: fixed; right: -250px; padding-top:50px; top: 0; overflow-x: hidden; z-index: 16; }
.mobileNavWrapper h2{    font-size: 23px;
    padding: 15px; margin:0px}
.mobileNavWrapper, .header {
 transition: all .30s ease; -webkit-transform: translateX(0px); -ms-transform: translateX(0px); transform: translateX(0px); -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; }
.pageContent{ transition:all .30s ease;-webkit-backface-visibility:hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;}
.mobileNavWrapper .navbar-nav li{ position:relative}
.mobileNavWrapper .navbar-nav li ul{padding: 0;box-shadow: none;margin: 0;border: none; width:100%; min-width:auto; display:none}
.mobileNavWrapper .navbar-nav li ul ul{}
.mobileNavWrapper ul.nav li li a {padding: 10px 15px;font-size: 95%;border-color: #efefef;color: #4e4e4e;line-height: normal;font-weight: 500;}
.mobileNavWrapper .navbar-nav li .hasSub{position: absolute;right: 0;width: 45px;height: 41px;top: 0;z-index: 123;background: #ff0000;cursor: pointer;}
.mobileNavWrapper .navbar-nav li .hasSub:after{ position:absolute;     content: '';width: 12px;height: 12px;border-top: 2px solid #fff;border-right: 2px solid #fff;left: 18px;top: 12px;transform: rotate(135deg);}

.mobileNavWrapper.showNav, .header.showNav, .pageContent.showNav { -webkit-transform: translateX(-250px); -ms-transform: translateX(-250px); transform: translateX(-250px); }
#mobileMenuButton{float: right;margin: 8px 0px 0;font-size: 25px;color: #fff;padding: 0;background:url(../images/menu.png) no-repeat;width: 36px;height: 36px;background-size: 36px;}
/* menu close */





.slider {position:relative;background:url(../images/bg-slider.jpg) no-repeat center top; background-size:100% 100%; margin-bottom:2em; padding:2em 0 1em; font-size:13px; color:#1a1a1a; color:#1a1a1a}
.slider .carousel-item .carousel-caption{font-weight:600;font-size: 24px;margin:0px 0 15px;color: #000; line-height:normal}
.slider h1{font-weight:700;font-size: 43px;margin:0;color: #003687;}
.slider img{width:100%; height:auto;}


@media(min-width:1300px){
	.slider .carousel-control-next,.slider .carousel-control-prev{ background:url(../images/arrow-left.png) no-repeat 50%; width:10%;}
	.slider .carousel-control-next{transform: rotate(180deg);-webkit-transform: rotate(180deg);}
	.slider .owl-theme .owl-controls .owl-nav .owl-prev {left: -50px;}
	.slider .owl-theme .owl-controls .owl-nav .owl-next {right: -50px;}
	.slider .owl-theme .owl-controls .owl-nav div{background-color: transparent;border: none;overflow: hidden;width: 40px;height: 64px; background-size:100%;}


}

/* code of owl-carousel script  */
.owl-carousel .owl-stage:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel { display: none; width: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); position: relative; z-index: 1; }
.owl-carousel .owl-stage { position: relative; -ms-touch-action: pan-Y; }
.owl-carousel .owl-stage-outer { position: relative; overflow: hidden; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-stage-outer.owl-height { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-video-wrapper { position: relative; height: 100%; background: #000; }
.owl-controls .owl-nav div, .owl-controls .owl-dot { cursor: pointer; cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.owl-carousel .owl-video-play-icon { position: absolute; height: 80px; width: 80px; left: 50%; top: 50%; margin-left: -40px; margin-top: -40px; background: url('owl-video-play.png') no-repeat; cursor: pointer; z-index: 1; -webkit-backface-visibility: hidden; transition-property: scale; transition-duration: 100ms; transition-timing-function: ease; }
.owl-carousel .owl-video-play-icon:hover { -moz-transform: scale(1.3, 1.3); -ms-transform: scale(1.3, 1.3); -o-transform: scale(1.3, 1.3); -webkit-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon { display: none; }
.owl-carousel .owl-video-tn { opacity: 0; height: 100%; background-position: center center; background-repeat: no-repeat; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; transition-property: opacity; transition-duration: 400ms; transition-timing-function: ease; }
.owl-carousel .owl-video-frame { position: relative; z-index: 1; }
.owl-loaded { display: block; }
.owl-loading { opacity: 0; display: block; }
.owl-hidden { opacity: 0; }
.owl-carousel .owl-refresh .owl-item { display: none; }
.owl-carousel .owl-item { position: relative; min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.owl-carousel .owl-item img { }
.owl-carousel.owl-text-select-on .owl-item { -webkit-user-select: auto; -moz-user-select: auto; -ms-user-select: auto; user-select: auto; }
.owl-carousel .owl-grab { cursor: move; cursor: -webkit-grab; cursor: -o-grab; cursor: -ms-grab; cursor: grab; }
.owl-carousel .owl-item img.owl-lazy { opacity: 0; }
.owl-carousel .owl-item img {}
.owl-carousel .owl-stage.backfacefix .owl-item { -webkit-backface-visibility: hidden; }
.owl-rtl { direction: rtl; }
.owl-rtl .owl-item { float: right; }
.no-js .owl-carousel { display: block; }
.animated { -webkit-animation-duration: 600ms; animation-duration: 600ms; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.owl-animated-in { z-index: 0 }
.owl-animated-out { z-index: 1 }
.fadeOut { -webkit-animation-name: fadeOut; animation-name: fadeOut; }
 @-webkit-keyframes fadeOut {  0% { opacity: 1;} 100% { opacity: 0;}}
 @keyframes fadeOut {  0% { opacity: 1;} 100% { opacity: 0;}}
.owl-theme .owl-controls { text-align: center; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.owl-theme .owl-controls .owl-nav div { color: #FFF; display: inline-block; cursor: pointer; width:25px;height: 30px;position:relative}
.owl-theme .owl-controls .owl-nav .disabled { opacity: 0.5; cursor: default; }
.owl-theme .owl-controls .owl-nav div:hover { text-decoration: none; }
.owl-theme .owl-dots .owl-dot { margin-top:15px; display: inline-block; zoom: 1;  *display: inline;}
.owl-theme .owl-dots .owl-dot span {  display: block; width: 15px; height: 15px; margin: 5px 2px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: #686b6d;  }
.owl-theme .owl-dots .owl-dot.active span { background:#fff }
.owl-theme .owl-controls .owl-nav div {    margin: 0px;
    position: absolute;
    top: 35%;
    width: 66px;
    height: 66px;
    border: 1px solid #ccc;
    border-radius: 50%;
    background: url(../images/arrow-left.png) no-repeat center #fff;background-size:20px;
}
.owl-theme .owl-controls .owl-nav .owl-prev{left:-15px}
.owl-theme .owl-controls .owl-nav .owl-next{ right:-15px;transform:rotate(180deg); -webkit-transform:rotate(180deg);} 
.owl-theme .owl-controls .owl-nav div:after{}
.owl-theme .owl-controls .owl-nav .owl-prev{}
/* end code of owl-carousel script  */

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp { padding: 0; margin: 0; border: 0; outline: none; vertical-align: top; }
.fancybox-wrap { position: absolute; top: 0; left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); z-index: 8020; }
.fancybox-skin { position: relative; background: #f9f9f9; color: #444; text-shadow: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.fancybox-opened { z-index: 8030; }
.fancybox-opened .fancybox-skin { -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-outer, .fancybox-inner { position: relative; }
.fancybox-inner { overflow: hidden; }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch; }
.fancybox-error { color: #444; font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0; padding: 15px; white-space: nowrap; }
.fancybox-image, .fancybox-iframe { display: block; width: 100%; height: 100%; }
.fancybox-image { max-width: 100%; max-height: 100%; }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url(../images/fancybox_sprite.png); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 8060; }
#fancybox-loading div { width: 44px; height: 44px; background: url(fancybox_loading.gif) center center no-repeat; }
.fancybox-close { position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040; }
.fancybox-nav { position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url(blank.gif);-webkit-tap-highlight-color: rgba(0, 0, 0, 0); z-index: 8040; }
.fancybox-prev { left: 0; }
.fancybox-next { right: 0; }
.fancybox-nav span { position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: visible; }
.fancybox-prev span { left: 10px; background-position: 0 -36px; }
.fancybox-next span { right: 10px; background-position: 0 -72px; }
.fancybox-nav:hover span { visibility: visible; }
.fancybox-tmp { position: absolute; top: -99999px; left: -99999px; max-width: 99999px; max-height: 99999px; overflow: visible !important; }
.fancybox-lock { overflow: visible !important; width: auto; }
.fancybox-lock body { overflow: hidden !important; }
.fancybox-lock-test { overflow-y: hidden !important; }
.fancybox-overlay { position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010; background: rgba(0, 0, 0, 0.45); }
.fancybox-overlay-fixed { position: fixed; bottom: 0; right: 0; }
.fancybox-lock .fancybox-overlay { overflow: auto; overflow-y: scroll; }
.fancybox-title { visibility: hidden; font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; position: relative; text-shadow: none; z-index: 8050; }
.fancybox-opened .fancybox-title { visibility: visible; }
.fancybox-title-float-wrap { position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 8050; text-align: center; }
.fancybox-title-float-wrap .child { display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent;  background: rgba(0, 0, 0, 0.8); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap; }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff; }
.fancybox-title-inside-wrap { padding-top: 10px; }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
 #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {/*background-image: url(fancybox_sprite@2x.png);background-size: 44px 152px;*/}
 #fancybox-loading div {
/*background-image: url(fancybox_loading@2x.gif);background-size: 24px 24px; */}
}
.shareThis { position: absolute; left: 0; right: 0; bottom: 0; z-index: 9999; text-align:center; }
.shareThis .btn { margin:2px; }
.shareThis a { float:none!important; display:inline-block!important; }

/* end code of fancy lightbox */


.product-box-content{    background: #fff;padding: 30px; margin-bottom:30px;}
.product-box-content .heading{ border-bottom:3px solid #f0f0f0; margin-bottom:20px;}
.product-box-content .heading h1{text-transform:uppercase;color:#2d0b39; font-weight:600; display:inline-block;margin-bottom:10px;}
.product-box-content .heading .btn{float: right;font-size: 12px;background: #ffc50c;border: none;padding: 3px 13px;border-radius: 50px;font-weight: 600;}


.products{}
.products .item{ margin-bottom:10px; font-size:12px; margin:10px 0; padding:15px;transition:.5s}
.products .item .thumb{margin-bottom:10px;display: table;width: 100%;vertical-align: middle;}
.products .item .thumb a{
    height: 250px;
    display: table-cell;
    vertical-align: middle;
}
.products .item .thumb a img{
    width: auto;
    max-height: 250px;
}
.products .item h3{font-size: 14px;color: #31363d;font-weight: 600;line-height:1.5; margin:0 auto; max-width:180px;}
.products .item h3 a{ color:#31363d}
.products .item .price{font-size: 18px;color: #050505;font-weight: 600;margin:5px 0 10px;}
.products .item .price del{font-size:90%; color:#808080; margin-left:10px;}
.products .box{border:1px solid #e0e0e0;box-shadow: 0 0 10px #e6e6e6;font-size:12px;color:#1a1a1a;margin-bottom:20px;font-weight:500;border-radius: 5px; padding:10px 20px 20px; }
.products .item .btn{color: #fff;font-weight: 500;font-size: 14px;border-radius: 5px;padding: 8px 25px;background: #4c394e;border: none;}
.products .item:hover{box-shadow: 0 0 10px #dbd4de;color:#ffc50c }
.products .item:hover h2 a{color:#ffc50c}
.products .item:hover .btn{background:#ffc50c}
@media(min-width:992px){
	
}


.highlights-text{background:#efefef; font-size:15px; font-weight:600; padding:30px 15px; border-radius:5px;}
.highlights-text h1{font-size:30px; color:#31363d;font-weight:700;text-align:center}
.highlights-text h4{ color:#ff0000; font-weight:700;text-align:center}
.highlights-text ul{display:inline-block; margin:20px 0 0; padding:0; list-style:none}
.highlights-text ul li{ margin-bottom:10px; display:inline-block}
.highlights-text ul li:before{ content:"\f00c";font-family:'FontAwesome'; color:#003687; font-weight:normal;margin-right:10px;}
@media(min-width:992px){
	.highlights-text ul li{ width:49%; text-align:left }
	/* .highlights-text ul{text-align:center }
	 .highlights-text ul li:last-child{ width:49%; margin:20px auto 0 }
	 */
	
	
	
}


.title{margin-bottom: 1em;display: inline-block;width: 100%;}
.title h1{font-weight:600;text-transform:uppercase; margin-bottom:20px;}
.title .viewall{font-size:16px; color:#003687}


.white-text{ color:#fff}


.feature-product{ margin-left:-7px; margin-right:-7px;}
.feature-product .col-item{padding-left:7px; padding-right:7px;}
.feature-product .item{position:relative;font-size: 11px;color:#2c2c2c;margin-bottom:15px;font-weight: 500;line-height: 1.6;}
.feature-product .item img{ width:100%; height:auto }
.feature-product .item .overlay{position: absolute;left: 10px;width: 45%;top: 15%;}
.feature-product .item h3{font-size: 25px;color:#003687;font-weight:700;line-height: 1.2;}
.feature-product .item .white-text h3{color:#fff;}
.feature-product .item .btn{width: 110px;padding: 9px 5px;font-size: 12px;background: #003687;border: none;margin-top: 6px; }
.feature-product .item p{text-align:left; margin-bottom:10px; }

.offer-box{background:url(../images/bg-offer-image.jpg) no-repeat 50% #ff0000; padding:15px; color:#fff; font-size:18px; font-weight:600; line-height:1.6}
.offer-box h3{ font-weight:600; margin-bottom:10px;}
.offer-box p{margin-bottom:5px}


.how-it-works{background:url(../images/bg-process.jpg) repeat-y center;color:#fff; padding:2em 0 20px;}
.how-it-works .row{max-width: 920px;margin: auto;}
.how-it-works .item{ position:relative; padding: 0 30px }
.how-it-works .item img{ background:#9fa3a6; border-radius:50%}
.how-it-works .item h3{margin:20px 0 15px}
.how-it-works .item:not(:last-child):after{content: '';position: absolute;background:url(../images/process-arrow.png) no-repeat 0 50%;width: 48px;height: 90px;top: 17%;bottom: 0;right: -24px; display:none}

.top-categories{ margin-bottom:3em}
.top-categories ul{ list-style:none; margin:0; padding:0}
.top-categories ul li{text-align:center; display:inline-block;margin-right: 10px; margin-bottom:5px;}
.top-categories ul li:last-child{margin-right:0}
.top-categories ul li img{ width:100%; height:auto }
.top-categories ul li a{position:relative; border-radius:50%; overflow:hidden; display:inline-block; width:140px; height:140px; position:relative;}
.top-categories ul li a .overlay{position: absolute;top: 0;bottom: 0;height: 30px;text-align: center;margin: auto;width: 100%;background: rgba(0, 54, 135, 0.22);color: #fff;font-size: 16px;font-weight: 600;text-transform:uppercase;}


#footer{ font-size:12px; color:#fff; line-height:1.9; background:#001f56;}
#footer a{color:#e8f1ff; }
#footer a:hover{color:#fff; }
#footer .h3{color:#fff; font-size:18px; padding-top:25px; margin-bottom:20px; font-weight:500}
#footer ul{ margin:0; padding:0; list-style:none}
#footer .ftrlnk li {margin-bottom:8px;}
#footer .ftrlnk li a{}
#footer .shipping-message{background:#003687; padding:0 25px 25px; border-radius:3px;}
#footer .shipping-message p{text-align:left}
#footer .shipping-message p:last-child{margin-bottom:0}
#footer .social li{ display:inline-block}
#footer .social i.fa{background: #cadfff;color: #001f56;width: 38px;height: 38px;line-height: 38px;text-align: center;font-size: 22px;border-radius: 50%;margin-left: 6px;}
#footer .newsletter{background: #003687;font-size: 18px;padding: 15px;border-radius: 10px;}
#footer .newsletter label{ font-weight:500; margin:3px 0; width:57%}
#footer .newsletter .form-group{position: relative;display: inline-block;margin: 0;float: right;max-width: 42%;width: 100%;}
#footer .newsletter .form-control{height: 40px;font-size: 14px;color: #121212;font-weight: 600;padding-right: 140px;}
#footer .newsletter .btn{position: absolute;right: 0;top: 0;font-size: 18px;background: #fc0000;border: none;height: 40px;padding: 5px 22px;font-weight: 500;border-radius: 5px;}
#copyright{padding:15px 0; border-top:1px solid #134da4; margin-top:3em; }


.banner{position: relative;background: url(../images/bg-slider.jpg) no-repeat center top;text-align: center;padding: 4em 0;}
.banner h1{font-weight:700;font-size: 40px;margin:0;color: #003687;}
.innerContent h3{font-weight: 600;color: #003687;}

.heading{ border-bottom:3px solid #f0f0f0; margin-bottom:20px;}
.heading h1{text-transform:uppercase;color:#2d0b39; font-weight:600; display:inline-block;margin-bottom:10px;}
.heading .btn{float: right;font-size: 12px;background: #ffc50c;border: none;padding: 3px 13px;border-radius: 50px;font-weight: 600;}





.confrm{}
.confrm h3{color:#191818;font-size:20px;text-transform:uppercase; font-weight:600; margin:0px;}
.confrm label{ font-size:14px; font-weight:normal;}
.confrm .form-group{ margin-bottom:8px; }
.confrm label{ margin-bottom:0px; }
.confrm .form-control{height: 49px;/* background: #ffffff; *//* border-color: #ccc; */border-radius: 0;/* box-shadow: none; */width: 100%;font-size: 13px;font-weight: 400;}
.confrm .form-control::placeholder{opacity:1; color:#464444}
.confrm textarea.form-control{ height:190px}
.confrm .btn{text-transform: uppercase;padding: 13px 40px;font-size: 16px;font-weight:600;border-radius:5px;box-shadow:none;display: inline-block;margin-bottom: 0;background: #ff0000;border: none;}
.coninfo ul {display: inline-block;width: 100%;list-style: none;margin:1em 0 0;padding: 0;}
.coninfo ul li h4 {color: #003687;margin:0;font-size: 14px;font-weight:500;text-transform: uppercase;}
.coninfo ul li p {text-align:left}
.coninfo ul li p a {color: #5c554d; }
.coninfo ul li {float: left;width: 100%;margin-bottom: 20px;padding: 0 0 0 60px;position:relative}
.coninfo ul li:before{font-family: FontAwesome;content: '';position: absolute;left: 0;top: 3px;width: 50px;height: 50px;background: #dadada;border-radius: 50%;text-align: center;line-height: 50px;font-size: 23px;color: #ff0000;}
.coninfo ul li.address:before { content: "\f041";}
.coninfo ul li.phone:before { content: "\f095";}
.coninfo ul li.email:before { content: "\f0e0"; }
.coninfo ul li.globe:before { content: "\f0ac"; }
.coninfo ul li.fax:before { content: "\f1ac"; }


.woocommerce ul.products li.product-category .woocommerce-loop-category__title {font-size: 20px;color: #003687;padding-bottom: 0;}
.woocommerce ul.products li.product-category .count{background: none; display:none}


/* woocommerce related setting style */
.woocommerce .woocommerce-breadcrumb{display:none;}
.woocommerce .woocommerce-ordering select{border: 1px solid #ccc;padding: 5px;font-size: 13px;border-radius: 4px;}
.woocommerce ul.products li.product{ text-align:center;padding: 12px 12px;    border-radius: 4px;}
.woocommerce ul.products li.product .thumb {display: table;width: 100%;text-align: center;height: 200px;border: 1px solid #f5f5f5;}
.woocommerce ul.products li.product .thumb  figure{vertical-align: middle;display: table-cell;}
.woocommerce ul.products li.product .thumb  figure img{}

.woocommerce ul.products li.product .woocommerce-loop-product__title {    font-size: 14px;color: #000;font-weight: 500;margin: 0;margin-bottom: 0;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;white-space: normal;-webkit-line-clamp: 1;line-height: 20px;max-height: 60px;padding-bottom: 0;margin-bottom: 5px;}
.woocommerce ul.products li.product .sku{color:#000}
.woocommerce ul.products li.product .price{font-size: 18px;color: #050505;font-weight: 600;margin:0 0 5px;text-decoration:none}
.woocommerce ul.products li.product .price del{font-size: 90%;color: #808080;margin-left: 10px;text-decoration: line-through;}
.woocommerce ul.products li.product .price ins{text-decoration:none;font-weight: 600;}
.woocommerce ul.products li.product .button{margin-top: 0;color: #fff;font-weight: 500;font-size: 14px;border-radius: 5px;padding: 8px 25px;background: #4c394e;border: none;line-height: 1.5;}
.woocommerce ul.products li.product a img{margin-bottom:0;max-height: 200px;width: auto;margin: auto;}
.woocommerce ul.products li.product:hover{box-shadow: 0 0 10px #dbd4de;color: #ff0000;}
.woocommerce ul.products li.product:hover .woocommerce-loop-product__title,
.woocommerce ul.products li.product:hover a{color: #ff0000;}
.woocommerce ul.products li.product:hover .button{background: #ff0000; color:#fff}

.widget-box ul{list-style:none;padding: 0;margin:0;}
.widget-box ul ul.children{display:none!important}
.widget-box ul li{ margin-bottom:10px;}
.widget-box ul li a{color: #2d2c2d;position:relative;padding-left: 16px;font-size: 16px;}
.widget-box ul li a:before{content:"\f105";font-family:FontAwesome;position: absolute;left: 0;font-size: 16px;top: 3px;line-height: normal;}
.widget-box ul li:hover a{color: #ff0000;}

@media(min-width:768px){
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:24%; margin:0 1% 1em 0}
}

/** ----Login Page  */
.login-outer{padding: 2em;background: #fff;max-width: 520px;margin:2em  auto;box-shadow: 0 0 15px #e2e2e2;border-radius: 3px;}
.login-outer .nav-tabs{border-bottom:1px solid #ede8e8;list-style:none;margin:0;padding:0;display:flex;width: 100%;}
.login-outer .nav-tabs li{ width:50%; margin:0; position:relative}
.login-outer .nav-tabs li:not(:last-child):after{position: absolute;content: '';right: 0;top: 0;border-right: 1px solid #ede8e8;height: 100%; }
.login-outer .nav-tabs li a{border: none!important;margin: 0!important;font-size: 18px;display: block;color: #cdcdcd;padding: 10px 15px;text-decoration: none; font-weight:500}
.login-outer .nav-tabs li.active a{color: #4c394e;}
.login-outer .tab-content{ padding:1.5em 0}
.login-outer .loginfrm a{color: #4c394e;}
.login-outer .woocommerce-privacy-policy-text a{color: #ff0000;}
.login-outer .loginfrm label{font-weight:normal; margin:0}
.login-outer .loginfrm .form-group{ margin-bottom:20px;}
.login-outer .loginfrm .form-control{height: 45px;border-radius: 0;border: none;box-shadow: none;border-bottom: 1px solid #ccc; padding: 10px 0; font-size:12px;}
.login-outer .loginfrm .btn{font-size: 18px;width: 100%;padding:15px 12px; border-radius:5px; font-weight: 500; margin:10px 0 0;}
.woocommerce form .password-input, .woocommerce-page form .password-input{ clear:both; width:100%;}
.tab-content>.fade.active	{ opacity:1}
.woocommerce form.login, .woocommerce form.register{border: none;padding: 0;margin: 0;}

.woocommerce .bg-box-content{background: #4c394e;color: #fff;padding: 20px;}
.woocommerce-MyAccount-navigation {border: 1px solid #f4f4f4;background: #fff;}
.woocommerce-MyAccount-navigation h2{font-size: 18px;text-transform: uppercase;font-weight: 500;margin: 0 0 10px;background: #797878;color: #fff;padding: 10px;}
.woocommerce-MyAccount-navigation ul{    background: #fff;padding: 1em 0 2em 0;list-style: none;}
.woocommerce-MyAccount-navigation ul li{ border-top:1px solid #f5f4f4; position:relative}
.woocommerce-MyAccount-navigation ul li:first-child{border-top:none }
.woocommerce-MyAccount-navigation ul li a{padding:10px 20px;display:block;text-decoration:none;color: #000; font-size:14px}
.woocommerce-MyAccount-navigation ul li:hover>a,.woocommerce-MyAccount-navigation ul li.is-active>a{background: #4c394e;color: #fff;}	
.addresses .woocommerce-Address .title{}
.addresses .woocommerce-Address .title .edit{background: #ff0000;color: #4c394e;padding: 2px 20px;border-radius:50px;font-size: 13px;}
.addresses .woocommerce-Address address{box-shadow: 0 0 7px #e0e0e0;padding: 15px;border-radius: 5px;}
.woocommerce form .form-row label{ margin-bottom:0}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{height: 40px;border: 1px solid #e8e8e8;padding: 5px 10px;}
.woocommerce form .form-row input.input-text:focus,.woocommerce form .form-row textarea:focus{border-color:#4c394e}
.woocommerce form .form-row textarea{ height:150px;}
.woocommerce form .password-input, .woocommerce-page form .password-input{ width:100%}
.woocommerce button.button{color: #ffffff;background-color: #ff0000;font-weight: normal; padding:15px 20px}
.woocommerce-address-fields .form-row span.woocommerce-input-wrapper,.woocommerce-address-fields .form-row label,.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,.checkout .form-row label,.checkout .form-row .woocommerce-input-wrapper,.woocommerce div.product div.images,.woocommerce div.product div.summary{width:100%}
.woocommerce-cart .cart-collaterals .cart_totals table th{padding-left:0; font-weight:600}
.woocommerce-cart .cart-collaterals .cart_totals table{border:none;}
.woocommerce-cart table.cart td.actions .coupon .input-text{margin:0;height: 45px;border-radius: 0;min-width:175px;
font-size: 13px;}
.woocommerce-cart table.cart td.actions .coupon button.button{border-radius: 0;margin-left: -1px;height: 45px;}
.woocommerce table.cart td.actions button.button.btn{height: 45px;background: #4c394e;color: #fff;}
.woocommerce .bg-box-content .checkout-button{margin-bottom: 0!important;font-weight: 500;background: #ffc50c!important;color: #fff!important;font-size: 20px!important;}
.woocommerce div.product form.cart{margin-bottom:15px}
.woocommerce div.product form.cart .variations select{height: 43px; min-width:auto;	font-size: 14px;padding: 8px;    width: 100%;max-width: 200px;}
.woocommerce div.product form.cart .variations label{padding: 5px 0 0;font-size: 18px;font-weight: 600;}
.woocommerce div.product form.cart div.quantity{ width:100%; margin:0 0 15px}
.woocommerce div.product form.cart div.quantity .screen-reader-text{height: auto;position: static!important;font-weight: 500;float: left;margin-right: 30px;font-size: 18px;font-weight: 600;}
.woocommerce div.product form.cart .button {vertical-align: middle;float: left;width: 49%;padding: 18px 10px; font-size: 19px;text-align: center;font-weight: 500;text-transform: uppercase;background: #4c394e;clear: both;}
.woocommerce div.product form.cart .button:hover {background:#ff0000;}
.woocommerce div.product div.summary p {margin-bottom: 10px;}
.woocommerce div.product div.summary .product_meta{font-size: 13px;line-height: normal;margin-bottom: 20px;}
.woocommerce div.product div.summary .product_meta .sku_wrapper{ display:block}
.woocommerce div.product div.summary .quantity .screen-reader-text{width: 100px!important;padding-top: 15px;}
.woocommerce div.product div.summary .quantity .qty{    width: 120px;height: 45px;font-size: 25px;border: 1px solid #ccc; outline: none;}
.woocommerce div.product div.images.woocommerce-product-gallery{position: relative;border: 3px solid #f3f3f3;padding: 5px;}
.woocommerce div.product div.images img{ width:auto; margin:auto;}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{ background:#fff}
.woocommerce div.product .product_title{font-size: 32px;text-transform: capitalize;}
.woocommerce div.product div.summary .price{font-size: 30px;font-weight: 600;color: #ff0000;margin-bottom:10px; line-height:normal}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{ text-decoration:none}
.woocommerce div.product p.price del, .woocommerce div.product span.price del{font-size:90%; margin-right:10px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-weight:500}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{width: 100%;background: #ff0000;text-transform: uppercase;font-size: 20px;color: #000;font-weight: 600;}


.woocommerce ul.order_details{margin: 1em 0;list-style: none;padding: 0;}
.woocommerce-order-received .boxContent h2{margin-top: 0;font-size: 22px;font-weight: 500;color: #12a7da;}
.woocommerce-order-received .boxContent .woocommerce-order-details table{    font-size: 16px;}
.woocommerce-order-received .boxContent address{display: inline-block;width: 320px;padding: 1em;border: 3px solid #e2e2e2;background: #fafafa;}
.woocommerce-bacs-bank-details{border: 1px solid #cccccc;border-radius: 5px;background: #fff;padding: 1em;margin-bottom: 1.5em;box-shadow: 0 0 15px #e2e2e2;}
.woocommerce-bacs-bank-details h2{margin-top: 0;font-size: 22px;font-weight: 500; text-transform:capitalize;color: #da7393;}
.woocommerce-bacs-bank-details h3{font-weight:500!important; font-size:20px;}
.woocommerce ul.order_details li{    font-size: 13px;}
.woocommerce ul.order_details li strong{color: #ff0000;font-weight: 400;}
.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success,
.woocommerce-order-received .woocommerce-notice.woocommerce-notice--error{font-size: 20px;margin-bottom: 2em; text-align:left;color: #01963d;font-weight: bold;}
.woocommerce-order-received .woocommerce-notice.woocommerce-notice--error{color:#fd0000}

.woocommerce div.product div.summary .woocommerce-product-details__short-description ul{    margin: 0 0 15px;
    padding: 0;
    list-style: none;}

.woocommerce div.product div.summary {display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.woocommerce div.product div.summary .variations_form.cart{-ms-flex-order: 1;order: 1;}

.our-suppliers .item img {border: 1px solid #dadada;margin: 0 1px;}


/* MEDIA QUERY */
@media(max-width:1300px){
	#header .container,.navbar .container,.topHeader .container{ max-width:100%;}
}

@media(max-width:1199px) and (min-width:991px){

.navbar ul>li> a{padding: 12px 15px;font-size: 15px;}


}
@media(max-width:991px) and (min-width:768px){

}

@media(max-width:1199px){
	.feature-product .item h3{ font-size:20px;}
.feature-product .item .overlay{top:10%;}
.slider h1{font-size:30px;}
.slider h4{font-size:14px;}
.slider h4 br{display:none}
}
@media(max-width:991px){
.how-it-works .item h3{font-size:15px;}
}
@media(max-width:767px){
.text-xs-center{text-align:center!important}
.text-xs-center p{text-align:center!important}
h1,.h1,.highlights-text h1,.slider h1{font-size:22px;}
.h3, h3,.h2, h2{font-size:18px;}
.highlights-text h4,.offer-box h3{font-size:15px}
.highlights-text,.offer-box,.top-categories ul li a .overlay,.slider .carousel-item .carousel-caption{font-size:12px;}
.highlights-text ul li{margin-bottom: 4px;display: block;}
	.slider{ padding:0} 
.how-it-works .item h3{font-size: 12px;margin: 10px 0;}
.how-it-works .item{padding:0 15px;}
.how-it-works .item:not(:last-child):after{width: 20px; background-size: 20px 50px;height: 50px;right: -10px;}
.how-it-works .item img{max-width:75px;}
#header .logo{ padding-bottom:20px;}
#header .header-right{ padding:20px 15px}
.title h1{margin-bottom:10px;}
.topHeader ul.contact-menu{padding:0;}
ul.contact-menu{padding:10px;}
.feature-product .item .overlay{top:10%;}
.top-categories{margin-bottom:1em}
.hide-mobile{display:none;}
#footer .newsletter{font-size:13px; padding:5px 10px 10px; }
#footer .newsletter label,#footer .newsletter .form-group{ width:100%; max-width:100%;float:none}
#footer .h3{font-size: 16px;padding-top: 15px; margin-bottom:7px;}
#footer p{margin-bottom:10px;}
#footer .ftrlnk li{ display:inline-block;    margin-bottom: 2px;}
#footer .ftrlnk li a{padding:0 4px;}
#footer .ftrlnk li:not(:last-child):after{content:'|'}
#copyright{padding: 6px 0;margin-top: 1em;}
.owl-theme .owl-controls .owl-nav div{width: 45px;height: 45px;background-size: 13px;}
}
@media(max-width:640px){

}
@media(max-width:480px){
.feature-product .item{line-height:normal}
.feature-product .item h3{margin-bottom:5px; font-size:16px;}
.how-it-works .item img{max-width:50px;}
.how-it-works .item:not(:last-child):after{width: 15px;background-size: 15px 35px;height: 35px;right: -7px;}
.topHeader .loginbtn a{ padding:6px 10px 6px 30px; font-size:10px;}
}
@media(max-width:420px){


}
